@charset "utf-8";
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Osaka", "MS Pゴシック", "MS PGothic", "MSゴシック", Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #000000;
}

#container {
	margin: 0 auto;
}

video{ max-width:100%; }

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

h1{
	background:#008E3B;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
	margin:0;
	padding:10px;
}
p{
	font-size:13px;
}